Index: src/sas/models/c_extension/Doxyfile
===================================================================
--- src/sas/models/c_extension/Doxyfile	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/Doxyfile	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -4,5 +4,5 @@
 # Project related configuration options
 #---------------------------------------------------------------------------
-PROJECT_NAME           = sansmodeling
+PROJECT_NAME           = sasmodeling
 PROJECT_NUMBER         = 
 OUTPUT_DIRECTORY       = ../doc
@@ -114,8 +114,8 @@
 EXCLUDE                = build \
                          dist \
-                         sans/models/test \
+                         sas/models/test \
                          libigor \
                          igor_wrapper \
-                         sans/models/prototypes
+                         sas/models/prototypes
 EXCLUDE_SYMLINKS       = NO
 EXCLUDE_PATTERNS       = 
Index: src/sas/models/c_extension/c_models/c_models.cpp.template
===================================================================
--- src/sas/models/c_extension/c_models/c_models.cpp.template	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/c_models/c_models.cpp.template	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -1,5 +1,5 @@
 /** c_models
  *
- * Module containing all SANS model extensions
+ * Module containing all SAS model extensions
  *
  * @author   M.Doucet / UTK
@@ -7,5 +7,5 @@
 #include <Python.h>
 #include <parameters.hh>
-#define PY_ARRAY_UNIQUE_SYMBOL PyArray_API_sans
+#define PY_ARRAY_UNIQUE_SYMBOL PyArray_API_sas
 #include "arrayobject.h"
 
@@ -191,5 +191,5 @@
 
   m = Py_InitModule3("c_models", module_methods,
-      "C extension module for SANS scattering models.");
+      "C extension module for SAS scattering models.");
   import_array();
 
Index: src/sas/models/c_extension/libigor/GaussWeights.c
===================================================================
--- src/sas/models/c_extension/libigor/GaussWeights.c	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/libigor/GaussWeights.c	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -1,5 +1,5 @@
 /*
  *  GaussWeights.c
- *  SANSAnalysis
+ *  SASAnalysis
  *
  *  Created by Andrew Jackson on 4/23/07.
Index: src/sas/models/c_extension/libigor/GaussWeights.h
===================================================================
--- src/sas/models/c_extension/libigor/GaussWeights.h	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/libigor/GaussWeights.h	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -3,5 +3,5 @@
 /*
  *  GaussWeights.h
- *  SANSAnalysis
+ *  SASAnalysis
  *
  *  Created by Andrew Jackson on 4/23/07.
Index: src/sas/models/c_extension/libigor/StandardHeaders.h
===================================================================
--- src/sas/models/c_extension/libigor/StandardHeaders.h	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/libigor/StandardHeaders.h	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -1,5 +1,5 @@
 /*
  *  StandardHeaders.h
- *  SANSAnalysis
+ *  SASAnalysis
  *
  *  Created by Andrew Jackson on 4/23/07.
Index: src/sas/models/c_extension/libigor/libSANSAnalysis.h
===================================================================
--- src/sas/models/c_extension/libigor/libSANSAnalysis.h	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ 	(revision )
@@ -1,194 +1,0 @@
-/*
- *  libSANSAnalysis.h
- *  SANSAnalysis
- *
- *  Created by Andrew Jackson on 4/24/07.
- *  Copyright 2007 __MyCompanyName__. All rights reserved.
- *
- */
-
-#include "libCylinder.h"
-#include "libSphere.h"
-#include "libStructureFactor.h"
-#include "libTwoPhase.h"
-
-/*This should not be necessary AJJ May 09*/
-/* IGOR Fit Functions */
-/*
-double CylinderForm(double dp[], double q);
-double EllipCyl76(double dp[], double q);
-double EllipCyl20(double dp[], double q);
-double TriaxialEllipsoid(double dp[], double q);
-double Parallelepiped(double dp[], double q);
-double HollowCylinder(double dp[], double q);
-double EllipsoidForm(double dp[], double q);
-double Cyl_PolyRadius(double dp[], double q);
-double Cyl_PolyLength(double dp[], double q);
-double CoreShellCylinder(double dp[], double q);
-double OblateForm(double dp[], double q);
-double ProlateForm(double dp[], double q);
-double FlexExclVolCyl(double dp[], double q);
-double FlexCyl_PolyLen(double dp[], double q);
-double FlexCyl_PolyRad(double dp[], double q);
-double FlexCyl_Ellip(double dp[], double q);
-double PolyCoShCylinder(double dp[], double q);
-double StackedDiscs(double dp[], double q);
-double LamellarFF(double dp[], double q);
-double LamellarFF_HG(double dp[], double q);
-double LamellarPS(double dp[], double q);
-double LamellarPS_HG(double dp[], double q);
-//
-double Lamellar_ParaCrystal(double dp[], double q);
-double Spherocylinder(double dp[], double q);
-double ConvexLens(double dp[], double q);
-double Dumbbell(double dp[], double q);
-double CappedCylinder(double dp[], double q);
-double Barbell(double dp[], double q);
-double PolyCoreBicelle(double dp[], double q);
-*/
-
-/* internal functions */
-/*
-double CylKernel(double qq, double rr,double h, double theta);
-double NR_BessJ1(double x);
-double EllipCylKernel(double qq, double ra,double nu, double theta);
-double TriaxialKernel(double q, double aa, double bb, double cc, double dx, double dy);
-double PPKernel(double aa, double mu, double uu);
-double HolCylKernel(double qq, double rcore, double rshell, double length, double dum);
-double EllipsoidKernel(double qq, double a, double va, double dum);
-double Cyl_PolyRadKernel(double q, double radius, double length, double zz, double delrho, double dumRad);
-double SchulzPoint_cpr(double dumRad, double radius, double zz);
-double Cyl_PolyLenKernel(double q, double radius, double len_avg, double zz, double delrho, double dumLen);
-double CoreShellCylKernel(double qq, double rcore, double thick, double rhoc, double rhos, double rhosolv, double length, double dum);
-double gfn4(double xx, double crmaj, double crmin, double trmaj, double trmin, double delpc, double delps, double qq);
-double gfn2(double xx, double crmaj, double crmin, double trmaj, double trmin, double delpc, double delps, double qq);
-double FlePolyLen_kernel(double q, double radius, double length, double lb, double zz, double delrho, double zi);
-double FlePolyRad_kernel(double q, double ravg, double Lc, double Lb, double zz, double delrho, double zi);
-double EllipticalCross_fn(double qq, double a, double b);
-double CScyl(double qq, double rad, double radthick, double facthick, double rhoc, double rhos, double rhosolv, double length, double dum);
-double CSCylIntegration(double qq, double rad, double radthick, double facthick, double rhoc, double rhos, double rhosolv, double length);
-double Stackdisc_kern(double qq, double rcore, double rhoc, double rhol, double rhosolv, double length, double thick, double dum, double gsd, double d, double N);
-double BicelleKernel(double qq, double rad, double radthick, double facthick, double rhoc, double rhoh, double rhor, double rhosolv, double length, double dum);
-double BicelleIntegration(double qq, double rad, double radthick, double facthick, double rhoc, double rhoh, double rhor, double rhosolv, double length);
-*/
-
-
-//
-/* IGOR Fit Functions */
-/*
-double MultiShell(double dp[], double q);
-double PolyMultiShell(double dp[], double q);
-double SphereForm(double dp[], double q);
-double CoreShellForm(double dp[], double q);
-double PolyCoreForm(double dp[], double q);
-double PolyCoreShellRatio(double dp[], double q);
-double VesicleForm(double dp[], double q);
-double SchulzSpheres(double dp[], double q);
-double PolyRectSpheres(double dp[], double q);
-double PolyHardSphereIntensity(double dp[], double q);
-double BimodalSchulzSpheres(double dp[], double q);
-double GaussPolySphere(double dp[], double q);
-double LogNormalPolySphere(double dp[], double q);
-double BinaryHS(double dp[], double q);
-double BinaryHS_PSF11(double dp[], double q);
-double BinaryHS_PSF12(double dp[], double q);
-double BinaryHS_PSF22(double dp[], double q);
-//
-double OneShell(double dp[], double q);
-double TwoShell(double dp[], double q);
-double ThreeShell(double dp[], double q);
-double FourShell(double dp[], double q);
-double PolyOneShell(double dp[], double q);
-double PolyTwoShell(double dp[], double q);
-double PolyThreeShell(double dp[], double q);
-double PolyFourShell(double dp[], double q);
-double BCC_ParaCrystal(double dp[], double q);
-double FCC_ParaCrystal(double dp[], double q);
-double SC_ParaCrystal(double dp[], double q);
-
-//function prototypes
-double F_func(double qr);
-double MultiShellGuts(double q,double rcore,double ts,double tw,double rhocore,double rhoshel,int num);
-double fnt2(double yy, double zz);
-double fnt3(double yy, double pp, double zz);
-double SchulzSphere_Fn(double scale, double ravg, double pd, double rho, double rhos, double x);
-int ashcroft(double qval, double r2, double nf2, double aa, double phi, double *s11, double *s22, double *s12);
-
-
-////
-double HardSphereStruct(double dp[], double q);
-double SquareWellStruct(double dp[], double q);
-double StickyHS_Struct(double dp[], double q);
-double HayterPenfoldMSA(double dp[], double q);
-double DiamCyl(double a, double b);
-double DiamEllip(double a, double b);
-double sqhcal(double qq);
-int sqfun(int ix, int ir);
-int sqcoef(int ir);
-*/
-////
-/* IGOR Fit Functions */
-/*
-double TeubnerStreyModel(double dp[], double q);
-double Power_Law_Model(double dp[], double q);
-double Peak_Lorentz_Model(double dp[], double q);
-double Peak_Gauss_Model(double dp[], double q);
-double Lorentz_Model(double dp[], double q);
-double Fractal(double dp[], double q);
-double DAB_Model(double dp[], double q);
-double OneLevel(double dp[], double q);
-double TwoLevel(double dp[], double q);
-double ThreeLevel(double dp[], double q);
-double FourLevel(double dp[], double q);
-//
-double BroadPeak(double dp[], double q);
-double CorrLength(double dp[], double q);
-double TwoLorentzian(double dp[], double q);
-double TwoPowerLaw(double dp[], double q);
-double PolyGaussCoil(double dp[], double q);
-double GaussLorentzGel(double dp[], double q);
-double GaussianShell(double dp[], double q);
-*/
-
-// since the XOP and the library are separate chunks of compiled code
-// it is imperative to set ALL the structure alignments to be two-byte
-// rather than leave it to the whim of the compiler
-/* SRK08
-#include "XOPStructureAlignmentTwoByte.h"
-
-typedef struct {
-    double scale;
-    double radius;
-    double length;
-    double contrast;
-	double background;    
-    double cyl_theta;
-    double cyl_phi;    
-} CylinderParameters;
-
-typedef struct {
-    double scale;
-    double radius;
-    double length;
-    double contrast;
-	double background;
-    double cyl_theta;
-    double cyl_phi; 
-    double sigma_theta;
-    double sigma_phi;
-    double sigma_radius;
-} SmearCylinderParameters;
-
-#include "XOPStructureAlignmentReset.h"
-
-/// 1D scattering function
-double cylinder_analytical_1D(CylinderParameters *pars, double q);
-/// 2D scattering function
-double cylinder_analytical_2D(CylinderParameters *pars, double q, double phi);
-/// 1D scattering function
-double smeared_cylinder_analytical_1D(SmearCylinderParameters *pars, double q);
-/// 2D scattering function
-double dist_cylinder_2D(double pars[], double q, double phi);
-double smeared_cylinder_analytical_2D(SmearCylinderParameters *pars, double q, double phi);
-double smeared_cylinder_dist( double x, double mean, double sigma );
-*/
Index: src/sas/models/c_extension/libigor/libSASAnalysis.h
===================================================================
--- src/sas/models/c_extension/libigor/libSASAnalysis.h	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
+++ src/sas/models/c_extension/libigor/libSASAnalysis.h	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -0,0 +1,194 @@
+/*
+ *  libSASAnalysis.h
+ *  SASAnalysis
+ *
+ *  Created by Andrew Jackson on 4/24/07.
+ *  Copyright 2007 __MyCompanyName__. All rights reserved.
+ *
+ */
+
+#include "libCylinder.h"
+#include "libSphere.h"
+#include "libStructureFactor.h"
+#include "libTwoPhase.h"
+
+/*This should not be necessary AJJ May 09*/
+/* IGOR Fit Functions */
+/*
+double CylinderForm(double dp[], double q);
+double EllipCyl76(double dp[], double q);
+double EllipCyl20(double dp[], double q);
+double TriaxialEllipsoid(double dp[], double q);
+double Parallelepiped(double dp[], double q);
+double HollowCylinder(double dp[], double q);
+double EllipsoidForm(double dp[], double q);
+double Cyl_PolyRadius(double dp[], double q);
+double Cyl_PolyLength(double dp[], double q);
+double CoreShellCylinder(double dp[], double q);
+double OblateForm(double dp[], double q);
+double ProlateForm(double dp[], double q);
+double FlexExclVolCyl(double dp[], double q);
+double FlexCyl_PolyLen(double dp[], double q);
+double FlexCyl_PolyRad(double dp[], double q);
+double FlexCyl_Ellip(double dp[], double q);
+double PolyCoShCylinder(double dp[], double q);
+double StackedDiscs(double dp[], double q);
+double LamellarFF(double dp[], double q);
+double LamellarFF_HG(double dp[], double q);
+double LamellarPS(double dp[], double q);
+double LamellarPS_HG(double dp[], double q);
+//
+double Lamellar_ParaCrystal(double dp[], double q);
+double Spherocylinder(double dp[], double q);
+double ConvexLens(double dp[], double q);
+double Dumbbell(double dp[], double q);
+double CappedCylinder(double dp[], double q);
+double Barbell(double dp[], double q);
+double PolyCoreBicelle(double dp[], double q);
+*/
+
+/* internal functions */
+/*
+double CylKernel(double qq, double rr,double h, double theta);
+double NR_BessJ1(double x);
+double EllipCylKernel(double qq, double ra,double nu, double theta);
+double TriaxialKernel(double q, double aa, double bb, double cc, double dx, double dy);
+double PPKernel(double aa, double mu, double uu);
+double HolCylKernel(double qq, double rcore, double rshell, double length, double dum);
+double EllipsoidKernel(double qq, double a, double va, double dum);
+double Cyl_PolyRadKernel(double q, double radius, double length, double zz, double delrho, double dumRad);
+double SchulzPoint_cpr(double dumRad, double radius, double zz);
+double Cyl_PolyLenKernel(double q, double radius, double len_avg, double zz, double delrho, double dumLen);
+double CoreShellCylKernel(double qq, double rcore, double thick, double rhoc, double rhos, double rhosolv, double length, double dum);
+double gfn4(double xx, double crmaj, double crmin, double trmaj, double trmin, double delpc, double delps, double qq);
+double gfn2(double xx, double crmaj, double crmin, double trmaj, double trmin, double delpc, double delps, double qq);
+double FlePolyLen_kernel(double q, double radius, double length, double lb, double zz, double delrho, double zi);
+double FlePolyRad_kernel(double q, double ravg, double Lc, double Lb, double zz, double delrho, double zi);
+double EllipticalCross_fn(double qq, double a, double b);
+double CScyl(double qq, double rad, double radthick, double facthick, double rhoc, double rhos, double rhosolv, double length, double dum);
+double CSCylIntegration(double qq, double rad, double radthick, double facthick, double rhoc, double rhos, double rhosolv, double length);
+double Stackdisc_kern(double qq, double rcore, double rhoc, double rhol, double rhosolv, double length, double thick, double dum, double gsd, double d, double N);
+double BicelleKernel(double qq, double rad, double radthick, double facthick, double rhoc, double rhoh, double rhor, double rhosolv, double length, double dum);
+double BicelleIntegration(double qq, double rad, double radthick, double facthick, double rhoc, double rhoh, double rhor, double rhosolv, double length);
+*/
+
+
+//
+/* IGOR Fit Functions */
+/*
+double MultiShell(double dp[], double q);
+double PolyMultiShell(double dp[], double q);
+double SphereForm(double dp[], double q);
+double CoreShellForm(double dp[], double q);
+double PolyCoreForm(double dp[], double q);
+double PolyCoreShellRatio(double dp[], double q);
+double VesicleForm(double dp[], double q);
+double SchulzSpheres(double dp[], double q);
+double PolyRectSpheres(double dp[], double q);
+double PolyHardSphereIntensity(double dp[], double q);
+double BimodalSchulzSpheres(double dp[], double q);
+double GaussPolySphere(double dp[], double q);
+double LogNormalPolySphere(double dp[], double q);
+double BinaryHS(double dp[], double q);
+double BinaryHS_PSF11(double dp[], double q);
+double BinaryHS_PSF12(double dp[], double q);
+double BinaryHS_PSF22(double dp[], double q);
+//
+double OneShell(double dp[], double q);
+double TwoShell(double dp[], double q);
+double ThreeShell(double dp[], double q);
+double FourShell(double dp[], double q);
+double PolyOneShell(double dp[], double q);
+double PolyTwoShell(double dp[], double q);
+double PolyThreeShell(double dp[], double q);
+double PolyFourShell(double dp[], double q);
+double BCC_ParaCrystal(double dp[], double q);
+double FCC_ParaCrystal(double dp[], double q);
+double SC_ParaCrystal(double dp[], double q);
+
+//function prototypes
+double F_func(double qr);
+double MultiShellGuts(double q,double rcore,double ts,double tw,double rhocore,double rhoshel,int num);
+double fnt2(double yy, double zz);
+double fnt3(double yy, double pp, double zz);
+double SchulzSphere_Fn(double scale, double ravg, double pd, double rho, double rhos, double x);
+int ashcroft(double qval, double r2, double nf2, double aa, double phi, double *s11, double *s22, double *s12);
+
+
+////
+double HardSphereStruct(double dp[], double q);
+double SquareWellStruct(double dp[], double q);
+double StickyHS_Struct(double dp[], double q);
+double HayterPenfoldMSA(double dp[], double q);
+double DiamCyl(double a, double b);
+double DiamEllip(double a, double b);
+double sqhcal(double qq);
+int sqfun(int ix, int ir);
+int sqcoef(int ir);
+*/
+////
+/* IGOR Fit Functions */
+/*
+double TeubnerStreyModel(double dp[], double q);
+double Power_Law_Model(double dp[], double q);
+double Peak_Lorentz_Model(double dp[], double q);
+double Peak_Gauss_Model(double dp[], double q);
+double Lorentz_Model(double dp[], double q);
+double Fractal(double dp[], double q);
+double DAB_Model(double dp[], double q);
+double OneLevel(double dp[], double q);
+double TwoLevel(double dp[], double q);
+double ThreeLevel(double dp[], double q);
+double FourLevel(double dp[], double q);
+//
+double BroadPeak(double dp[], double q);
+double CorrLength(double dp[], double q);
+double TwoLorentzian(double dp[], double q);
+double TwoPowerLaw(double dp[], double q);
+double PolyGaussCoil(double dp[], double q);
+double GaussLorentzGel(double dp[], double q);
+double GaussianShell(double dp[], double q);
+*/
+
+// since the XOP and the library are separate chunks of compiled code
+// it is imperative to set ALL the structure alignments to be two-byte
+// rather than leave it to the whim of the compiler
+/* SRK08
+#include "XOPStructureAlignmentTwoByte.h"
+
+typedef struct {
+    double scale;
+    double radius;
+    double length;
+    double contrast;
+	double background;    
+    double cyl_theta;
+    double cyl_phi;    
+} CylinderParameters;
+
+typedef struct {
+    double scale;
+    double radius;
+    double length;
+    double contrast;
+	double background;
+    double cyl_theta;
+    double cyl_phi; 
+    double sigma_theta;
+    double sigma_phi;
+    double sigma_radius;
+} SmearCylinderParameters;
+
+#include "XOPStructureAlignmentReset.h"
+
+/// 1D scattering function
+double cylinder_analytical_1D(CylinderParameters *pars, double q);
+/// 2D scattering function
+double cylinder_analytical_2D(CylinderParameters *pars, double q, double phi);
+/// 1D scattering function
+double smeared_cylinder_analytical_1D(SmearCylinderParameters *pars, double q);
+/// 2D scattering function
+double dist_cylinder_2D(double pars[], double q, double phi);
+double smeared_cylinder_analytical_2D(SmearCylinderParameters *pars, double q, double phi);
+double smeared_cylinder_dist( double x, double mean, double sigma );
+*/
Index: src/sas/models/c_extension/python_wrapper/WrapperGenerator.py
===================================================================
--- src/sas/models/c_extension/python_wrapper/WrapperGenerator.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/python_wrapper/WrapperGenerator.py	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -19,9 +19,9 @@
         
         where my_model must be replaced by the name of the
-        class that you want to import from sans.models.
+        class that you want to import from sas.models.
         (example: [PYTHONCLASS] = MyModel
-          will create a class MyModel in sans.models.MyModel.
+          will create a class MyModel in sas.models.MyModel.
           It will also create a class CMyModel in 
-          sans_extension.c_models.)
+          sas_extension.c_models.)
           
         Also in comments, each parameter of the params 
Index: src/sas/models/c_extension/python_wrapper/classTemplate.txt
===================================================================
--- src/sas/models/c_extension/python_wrapper/classTemplate.txt	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/python_wrapper/classTemplate.txt	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -23,5 +23,5 @@
  */
 #define NO_IMPORT_ARRAY
-#define PY_ARRAY_UNIQUE_SYMBOL PyArray_API_sans
+#define PY_ARRAY_UNIQUE_SYMBOL PyArray_API_sas
  
 extern "C" {
Index: src/sas/models/c_extension/python_wrapper/modelTemplate.txt
===================================================================
--- src/sas/models/c_extension/python_wrapper/modelTemplate.txt	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/python_wrapper/modelTemplate.txt	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -24,6 +24,6 @@
 """
 
-from sans.models.BaseComponent import BaseComponent
-from sans.models.sans_extension.c_models import [CPYTHONCLASS]
+from sas.models.BaseComponent import BaseComponent
+from sas.models.sas_extension.c_models import [CPYTHONCLASS]
 
 def create_[PYTHONCLASS]():
Index: src/sas/models/c_extension/python_wrapper/wrapping.py
===================================================================
--- src/sas/models/c_extension/python_wrapper/wrapping.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/python_wrapper/wrapping.py	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -24,10 +24,10 @@
 
 def write_c_models(model_list):
-    # simultaneously generates 'sansmodels/installed_models.txt'
-    # and 'sansmodels/src/c_models/c_models.cpp'
+    # simultaneously generates 'sasmodels/installed_models.txt'
+    # and 'sasmodels/src/c_models/c_models.cpp'
     
 
-    template_file = open(os.path.join("src", "sans", "models","c_extension","c_models","c_models.cpp.template"),"r")
-    write_file = open(os.path.join("src", "sans",  "models","c_extension","c_models","c_models.cpp"),"w")
+    template_file = open(os.path.join("src", "sas", "models","c_extension","c_models","c_models.cpp.template"),"r")
+    write_file = open(os.path.join("src", "sas",  "models","c_extension","c_models","c_models.cpp"),"w")
     buf = template_file.read()
     lines = buf.split('\n')
@@ -63,5 +63,5 @@
 if __name__ == '__main__':
     header_dir = os.path.join('..', 'include')
-    generate_wrappers(header_dir, output_dir="../sans/models/", c_wrapper_dir='.')
+    generate_wrappers(header_dir, output_dir="../sas/models/", c_wrapper_dir='.')
 
 
Index: src/sas/models/c_extension/release_notes.txt
===================================================================
--- src/sas/models/c_extension/release_notes.txt	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ src/sas/models/c_extension/release_notes.txt	(revision fd5ac0db8089df5bd882587f157d4bf317cfcf67)
@@ -2,5 +2,5 @@
 =============
 
-SANS Models version 0.4.3
+SAS Models version 0.4.3
 
 Package name: sans.models 
